# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.2
pkgname = librest-docs
pkgbase = librest
xdata = pkgtype=split
pkgver = 0.10.2-1
pkgdesc = Library for accessing RESTful web services (documentation)
url = https://gitlab.gnome.org/GNOME/librest
builddate = 1754675734
packager = Arch Linux ARM Build System <builder+xu0@archlinuxarm.org>
size = 2289665
arch = armv7h
license = LGPL-2.1-or-later
makedepend = gi-docgen
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = gtk4
makedepend = gtksourceview5
makedepend = libadwaita
makedepend = meson
makedepend = vala
